# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.codesearch
Class Namespaces

    java.lang.Object
      com.google.gdata.data.codesearch.Namespaces

    public class Namespaces

extends java.lang.Object

GData namespace definitions related to Google Code Search.

Field Summary
`static java.lang.String` `gCS` Google Code Search (GCS) namespace
`static java.lang.String` `gCSNamespacePrefix` Google Code Search (GCS) namespace prefix
`static com.google.gdata.util.common.xml.XmlNamespace` `gCSNs` XML writer namespace for Google Code Search (GCS)
`static java.lang.String` `gCSPrefix` Google Code Search (GCS) namespace alias

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gCS

    public static final java.lang.String gCS

  Google Code Search (GCS) namespace

  See Also:
    Constant Field Values

### gCSNamespacePrefix

    public static final java.lang.String gCSNamespacePrefix

  Google Code Search (GCS) namespace prefix

  See Also:
    Constant Field Values

### gCSPrefix

    public static final java.lang.String gCSPrefix

  Google Code Search (GCS) namespace alias

  See Also:
    Constant Field Values

### gCSNs

    public static final com.google.gdata.util.common.xml.XmlNamespace gCSNs

  XML writer namespace for Google Code Search (GCS)